Bug 805736 - [abrt] rosegarden4-11.11.42-1.fc16: __GI_raise: Process /usr/bin/rosegarden was killed by signal 6 (SIGABRT)
[abrt] rosegarden4-11.11.42-1.fc16: __GI_raise: Process /usr/bin/rosegarden w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:2c64fdb065df4413d65a37141db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 19:24 EDT by Craig
Modified: 2013-02-13 07:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:39:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.34 KB, text/plain)
2012-03-21 19:24 EDT, Craig
no flags Details
File: xsession_errors (22.56 KB, text/plain)
2012-03-21 19:25 EDT, Craig
no flags Details
File: backtrace (22.66 KB, text/plain)
2012-03-21 19:25 EDT, Craig
no flags Details
File: maps (44.76 KB, text/plain)
2012-03-21 19:25 EDT, Craig
no flags Details

  None (edit)
Description Craig 2012-03-21 19:24:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rosegarden
comment:        I was editing a midi track in the matrix editor
crash_function: __GI_raise
executable:     /usr/bin/rosegarden
kernel:         3.2.9-1.fc16.x86_64
pid:            5238
reason:         Process /usr/bin/rosegarden was killed by signal 6 (SIGABRT)
time:           Wed 21 Mar 2012 05:08:06 PM MDT
uid:            1000
var_log_messages: Mar 21 17:08:08 ProteusIV abrt[6164]: Saved core dump of pid 5238 (/usr/bin/rosegarden) to /var/spool/abrt/ccpp-2012-03-21-17:08:06-5238 (178180096 bytes)

backtrace:      Text file, 23202 bytes
dso_list:       Text file, 9560 bytes
maps:           Text file, 45839 bytes
xsession_errors: Text file, 23104 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=274
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=2000
:XDG_SESSION_COOKIE=400c903805850119ccf03b7a00000031-1332130149.394638-505467615
:GNOME_KEYRING_CONTROL=/tmp/keyring-h0tDvr
:IMSETTINGS_MODULE=none
:USER=
:LD_LIBRARY_PATH=.:/usr/local/lib
:USERNAME=
:MAIL=/var/spool/mail/
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/craig/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/craig
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=31320
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mgRnzaOYYD,guid=e04b1226337b425c7f008f7e000e87a0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for--Ac7VK0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31326,unix/unix:/tmp/.ICE-unix/31326
:SSH_AUTH_SOCK=/tmp/keyring-h0tDvr/ssh
:GPG_AGENT_INFO=/tmp/keyring-h0tDvr/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/.local/share/applications/fedora-rosegarden.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5238

smolt_data:
:
:
:General
:=================================
:UUID: 5578a190-a9b1-4d1d-a56f-6ae1a9a5dfc7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4800.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3954
:System Swap: 1953
:Vendor: Gigabyte Technology Co., Ltd.
:System: EP45-UD3R 
:Form factor: Desktop
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14880:5208:45058) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:5208:20481) pci, None, PCI/ISA, GA-EP45-DS5 Motherboard
:(32902:14886:5208:45058) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14918:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:40962) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-UD3R Motherboard
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4318:1570:4163:33453) pci, nouveau, VIDEO, G94 [GeForce 9600 GT]
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(6164:769:6164:9569) pci, rt61pci, NETWORK, EW-7108PCg
:(5138:5924:5138:13874) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 12192667 10046863 9924836 3055616 2750312 2750312
:/dev/sdc1 WITHHELD ext4 4096 4096 487910570 378459724 354040806 122101760 122062682 122062682
:/dev/sda6 WITHHELD ext4 4096 4096 14168702 11445227 10735451 3555328 3118072 3118072
:/dev/sdb1 WITHHELD ext3 4096 4096 76414796 27295391 23413395 19415040 19397029 19397029
:/dev/sda5 /home ext4 4096 4096 115075699 108583589 102823589 28803072 28644776 28644776
:/dev/sdd1 WITHHELD ext3 4096 4096 360563197 97755876 79441676 91578368 91303321 91303321
:
Comment 1 Craig 2012-03-21 19:24:59 EDT
Created attachment 571884 [details]
File: dso_list
Comment 2 Craig 2012-03-21 19:25:00 EDT
Created attachment 571885 [details]
File: xsession_errors
Comment 3 Craig 2012-03-21 19:25:02 EDT
Created attachment 571886 [details]
File: backtrace
Comment 4 Craig 2012-03-21 19:25:03 EDT
Created attachment 571887 [details]
File: maps
Comment 5 abrt-bot 2012-03-30 09:44:55 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt or gcc instead of component rosegarden4, reassigning to qt.

Bugs which were found to be similar to this bug: 
  amarok: bug #583024, bug #601799, bug #603158, bug #766202, bug #766203, bug #768475, bug #768502
  avogadro: bug #646375
  merkaartor: bug #706748
  pokerth: bug #673060
  projectM-pulseaudio: bug #560117
  qbittorrent: bug #625595
  qtpfsgui: bug #637487, bug #669478

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-30 09:45:09 EDT
*** Bug 766202 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-30 09:45:20 EDT
*** Bug 706748 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-30 09:45:29 EDT
*** Bug 768475 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 09:45:37 EDT
*** Bug 766203 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 09:45:47 EDT
*** Bug 768502 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 09:45:58 EDT
*** Bug 669478 has been marked as a duplicate of this bug. ***
Comment 12 Kevin Kofler 2012-03-30 11:20:20 EDT
That's clearly an application bug, dumb ABRT.
Comment 13 Fedora End Of Life 2013-01-16 07:23:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Fedora End Of Life 2013-02-13 07:39:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.